form input,
form textarea {
    border: 1px solid #e1e1e1;
    background: #fff;
    padding: 10px 15px;
    margin: 10px 0;
    font-size: 16px;
    display: block;
    width: 100%
}

form textarea {
    height: 120px
}

form input[type=submit] {
    background-color: #fbb500;
    color: #000;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    display: block;
    margin: 10px auto 0;
}

form input[type=submit]:hover {
    background-color: #ffce50
}

div.wpcf7 .ajax-loader {
    position: absolute;
    margin-top: -30px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    display: none !important;
}

.wpcf7-not-valid {
    border: 1px solid #ff201d;
}

.wpcf7-valid {
    border: 1px solid green;
}

.wpcf7-not-valid + span.wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 12px;
}

.wpcf7-form-control-wrap {
    display: block;
}

form p:last-of-type {
    margin-bottom: 0;
}

body .gform_wrapper option {
    color: #333;
}

.gform_wrapper input {
    color: #000;
}

.gform_page.last-page #gform_submit_button_4 {
    margin: 0 auto;
}

.form-wrapper {
    background: #000;
    width: 350px;
    max-width: 100%;
    float: right;
    padding: 15px;
    margin-left: 50px;
    margin-bottom: 20px;
}

.form-wrapper .form-header,
.form-wrapper .form-sub-header {
    font-weight: bold;
    font-family: Oswald, sans-serif;
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

.form-wrapper .form-sub-header {
    font-size: 22px;
    color: #fbb500;
}

.form-wrapper br {
    display: none;
    
}

.steps-form {
    background: #000;
    text-align: center;
    padding: 40px 0;
    color: #fff;
}

.steps-form h3 {
    color: #fcb316;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 45px;
    margin-bottom: 10px;
}

.steps-form h4 {
    color: #fff;
    font-size: 41px;
    font-weight: 400;
    margin-top: 10px;
}

div#gf_page_steps_4 {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border: none;
    
}

body .gform_wrapper .gf_step {
    background: #2f2f2f;
    margin-right: 0;
    opacity: 1;
}

.gform_wrapper .gf_step.gf_step_active {
    background: #fcb314;
}

.gform_wrapper .gf_step span.gf_step_label, .gform_wrapper .gf_step span.gf_step_number {
    color: #fff;
    opacity: 1;
}

.gform_wrapper .gf_step.gf_step_active span.gf_step_number {
    color: #000;
}
.gform_wrapper .gf_step span.gf_step_number {
    font-size: 1.25em;
    font-family: arial,sans-serif;
    margin-right: 4px;
    line-height: 14px;
    margin-top: 0;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: inherit;
    display: inline-flex!important;
    align-items: center;
    justify-content: center;
    margin-top: -13px;
}

body .gform_wrapper .gf_step:first-of-type {
    border-radius: 10px 0 0 10px;
}

body .gform_wrapper .gf_step:nth-child(5) {
    border-radius: 0 10px 10px 0;
}

body .gform_wrapper label.gfield_label {
    float: left;
    width: 50%;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 30px;
    font-weight: normal;
}

body .gform_wrapper label.gfield_label span {
    color: #fff;
}

body .gform_wrapper .gform_page_footer {
    border-top: none;
    
}

body .gform_page_footer {
    text-align: center;
}

body .gform_page_footer .gform_next_button.button {
    background: #fcb316;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.step-section p {
    color: #fff;
}
.gform_wrapper select {
    color: #333;
}
.gform_wrapper label,
.gform_wrapper * {
    color: #fff;
}

.gfield_radio li {
    font-size: 30px;
    display: inline-block;
    margin-right: 30px!important;
}

body .steps-form .gform_wrapper .top_label div.ginput_container {
    margin-top: 8px;
    float: right;
    width: 50%;
    padding: 0px 0;
    margin: 10px 0 0 0;
}

body .steps-form .gform_wrapper .top_label div.ginput_container select {
    height: 50px;
}

body .steps-form .gform_wrapper .gf_step {
    width: 100%;
    text-align: center;
    
}

body .steps-form .gform_wrapper .gf_step.gf_step_last {
    display: none;
    
}

input#gform_next_button_4_3 {
    font-size: 26px;
    font-weight: 900;
    padding: 15px 60px;
    margin: 15px auto;
}

.steps-form .gform_wrapper div.validation_error {
    padding: 0px;
    margin: 10px 0;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #fff!important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: none!important;
    background: none!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0;
}

.steps-form .wrapper {
    max-width: 1010px;
    padding: 50px 20px 0;
}
.step-section h4 span {
    font-weight: bold;
}

body .step-section>p {
    text-align: center!important;
    color: #fff;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    display: inline-block;
    text-align: center;
    width: 150px;
}

.gform_wrapper .top_label .gfield_label {
    margin-top: 15px;
}
.steps-form h3 {
    display: block !important;
}
.steps-form .thanks-message h3 {
    text-transform: none;
    font-weight: 600;
    margin-bottom: 50px;
}


#gform_page_4_6 .gfield_label {
    display: none;
}

body .steps-form .gform_wrapper #gform_page_4_6 .top_label div.ginput_container {
    float: none;
    display: block;
    width: 100%;
    margin: 0;
    vertical-align: top;
}

body .steps-form .gform_wrapper #gform_page_4_6 .top_label div.ginput_container input {
    padding: 12px 20px;
    border-radius: 4px;
}

body .gform_wrapper #gform_page_4_6 ul li.gfield.form-group {
    width: 50%;
    display: inline-block;
    margin: 3px 0;
}

input#gform_submit_button_4 {
    font-size: 28px;
    font-weight: 900;
}
#gform_fields_4_6 div.gfield_description {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin: auto;
    text-align: center;
    
}

#gform_fields_4_6 .form-group {
    position: relative;
}
#gform_page_4_6 li.gfield.gfield_error.gfield_contains_required {
    padding-right: 16px;
}


body .gform_wrapper .gf_step.gf_step_completed {
    background: #fbb500;
}

body .gform_wrapper .gf_step.gf_step_completed span.gf_step_number {
    color: #000;
}

.gform_wrapper div.validation_error {
    color: #d80000!important;
    margin-bottom: 15px!important;
    border-top: 2px solid #d80000!important;
    border-bottom: 2px solid #d80000!important;
    padding: 16px 0;
}

.gform_wrapper .validation_message {
    color: #d80000!important;
}

@media screen and (min-width:1025px) {
    #gform_ajax_spinner_4 {
        position: relative!important;
        top: 35px!important;
    }
}

@media screen and (max-width:1024px) {

    #gform_page_4_6 li.gfield.gfield_error.gfield_contains_required {
        padding-right: 0;
    }

    input#gform_submit_button_4 {
        font-size: 20px;
    }

    body .steps-form .gform_wrapper .top_label div.ginput_container,
    body .gform_wrapper #gform_page_4_6 ul li.gfield.form-group {
        width: 100%;
    }

    body .gform_wrapper label.gfield_label,
    body .gform_wrapper .top_label div.ginput_container select,
    body .gform_wrapper .top_label div.ginput_container {
        width: 100%;
    }

    body .gform_wrapper .top_label div.ginput_container select {
        padding: 0;
    }
}

@media screen and (max-width:768px) {

    .steps-form h3 {
        font-size: 30px;
    }
}

@media only screen and (min-width:1025px){
    .mob_menu, .mobmenu-panel, .mobmenu, .mobmenu-cart-panel, .mobmenu-footer-menu-holder, .mobmenu-right-panel, .mobmenu-left-panel  {
        display: none!important;
    }
}